{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
    "m1014": {
      "textures": "textures/items/m1014"
    },
    "m870": {
      "textures": "textures/items/m870"
    },
    "m16": {
      "textures": "textures/items/m16"
    },
    "m16a4": {
      "textures": "textures/items/m16a4"
    },
    "hk416": {
      "textures": "textures/items/hk416"
    },
    "m1911": {
      "textures": "textures/items/m1911"
    },
    "p220": {
      "textures": "textures/items/p220"
    },
    "ump45": {
      "textures": "textures/items/ump45"
    },
    "mp5": {
      "textures": "textures/items/mp5"
    },
    "zb26": {
      "textures": "textures/items/zb26"
    },
    "mg34": {
      "textures": "textures/items/mg34"
    },
    "m95": {
      "textures": "textures/items/m95"
    },
    "sv98": {
      "textures": "textures/items/sv98"
    },
    "rpg7": {
      "textures": "textures/items/rpg7"
    },
    "mgl": {
      "textures": "textures/items/mgl"
    },
    "mp44": {
      "textures": "textures/items/mp44"
    },
    "aug": {
      "textures": "textures/items/aug"
    },
    "mp40": {
      "textures": "textures/items/mp40"
    },
    "p90": {
      "textures": "textures/items/p90"
    },
    "m500": {
      "textures": "textures/items/m500"
    },
    "m1873": {
      "textures": "textures/items/m1873"
    },
    "m1903": {
      "textures": "textures/items/m1903"
    },
    "kar98k": {
      "textures": "textures/items/kar98k"
    },
    "m1216": {
      "textures": "textures/items/m1216"
    },
    "spas12": {
      "textures": "textures/items/spas12"
    },
    "m1934": {
      "textures": "textures/items/m1934"
    },
    "c96": {
      "textures": "textures/items/c96"
    },
    "mg36": {
      "textures": "textures/items/mg36"
    },
    "rpk": {
      "textures": "textures/items/rpk"
    },
    "ak47": {
      "textures": "textures/items/ak47"
    },
    "scarl": {
      "textures": "textures/items/scarl"
    },
    "scarh": {
      "textures": "textures/items/scarh"
    },
    "m82": {
      "textures": "textures/items/m82"
    },
    "m21": {
      "textures": "textures/items/m21"
    },
    "aa12": {
      "textures": "textures/items/aa12"
    },
    "m1887": {
      "textures": "textures/items/m1887"
    },
    "makarov": {
      "textures": "textures/items/makarov"
    },
    "p08": {
      "textures": "textures/items/p08"
    },
    "uzi": {
      "textures": "textures/items/uzi"
    },
    "glock18": {
      "textures": "textures/items/glock18"
    },
    "ar15": {
      "textures": "textures/items/ar15"
    },
    "m4": {
      "textures": "textures/items/m4"
    },
    "m4wk": {
      "textures": "textures/items/m4wk"
    },
    "dp12": {
      "textures": "textures/items/dp12"
    },
    "saiga12": {
      "textures": "textures/items/saiga12"
    },
    "ak12": {
      "textures": "textures/items/ak12"
    },
    "an94": {
      "textures": "textures/items/an94"
    },
    "qbz95": {
      "textures": "textures/items/qbz95"
    },
    "g11": {
      "textures": "textures/items/g11"
    },
    "awm": {
      "textures": "textures/items/awm"
    },
    "m40": {
      "textures": "textures/items/m40"
    },
    "desert_eagle": {
      "textures": "textures/items/desert_eagle"
    },
    "m9": {
      "textures": "textures/items/m9"
    },
    "m249": {
      "textures": "textures/items/m249"
    },
    "ppsh41": {
      "textures": "textures/items/ppsh41"
    },
    "thompson": {
      "textures": "textures/items/thompson"
    },
    "fal": {
      "textures": "textures/items/fal"
    },
    "famas": {
      "textures": "textures/items/famas"
    },
    "vector": {
      "textures": "textures/items/vector"
    },
    "m3": {
      "textures": "textures/items/m3"
    },
    "m1897": {
      "textures": "textures/items/m1897"
    },
    "origin12": {
      "textures": "textures/items/origin12"
    },
    "m134": {
      "textures": "textures/items/m134"
    },
    "dks19": {
      "textures": "textures/items/dks19"
    },
    "bizon": {
      "textures": "textures/items/bizon"
    },
    "m24": {
      "textures": "textures/items/m24"
    },
    "m590": {
      "textures": "textures/items/m590"
    },
    "sks": {
      "textures": "textures/items/sks"
    },
    "mg42": {
      "textures": "textures/items/mg42"
    },
    "m1": {
      "textures": "textures/items/m1"
    },
    "ts12": {
      "textures": "textures/items/ts12"
    },
    "svd": {
      "textures": "textures/items/svd"
    },
    "m79": {
      "textures": "textures/items/m79"
    },
    "aks74u": {
      "textures": "textures/items/aks74u"
    },
    "aim": {
      "textures": "textures/items/aim"
    },
    "m60": {
      "textures": "textures/items/m60"
    },
    "m40a3nv": {
      "textures": "textures/items/m40a3nv"
    },
    "tar21": {
      "textures": "textures/items/tar21"
    },
    "usp": {
      "textures": "textures/items/usp"
    },
    "akm": {
      "textures": "textures/items/akm"
    },
    "m110": {
      "textures": "textures/items/m110"
    },
    "flare_gun": {
      "textures": "textures/items/flare_gun"
    },
    "ax50": {
      "textures": "textures/items/ax50"
    },
    "galil": {
      "textures": "textures/items/galil"
    },
    "fg42": {
      "textures": "textures/items/fg42"
    },
    "g36": {
      "textures": "textures/items/g36"
    },
    "g43": {
      "textures": "textures/items/g43"
    },
    "jnt14": {
      "textures": "textures/items/jnt14"
    },
    "m4a1": {
      "textures": "textures/items/m4a1"
    },
    "mac10": {
      "textures": "textures/items/mac10"
    },
    "m240": {
      "textures": "textures/items/m240"
    },
    "pkm": {
      "textures": "textures/items/pkm"
    },
    "mini14": {
      "textures": "textures/items/mini14"
    },
    "mk2": {
      "textures": "textures/items/mk2"
    },
    "mp7": {
      "textures": "textures/items/mp7"
    },
    "mp155": {
      "textures": "textures/items/mp155"
    },
    "rss1": {
      "textures": "textures/items/rss1"
    },
    "p226": {
      "textures": "textures/items/p226"
    },
    "ppk": {
      "textures": "textures/items/ppk"
    },
    "r700": {
      "textures": "textures/items/r700"
    },
    "m202": {
      "textures": "textures/items/m202"
    },
    "qsb91": {
      "textures": "textures/items/qsb91"
    },
    "ak104": {
      "textures": "textures/items/ak104"
    },
    "encore": {
      "textures": "textures/items/encore"
    },
    "l86": {
      "textures": "textures/items/l86"
    },
    "hk21": {
      "textures": "textures/items/hk21"
    },
    "m21nv": {
      "textures": "textures/items/m21nv"
    },
    "fal_camo": {
      "textures": "textures/items/fal_camo"
    },
    "44magnum": {
      "textures": "textures/items/44magnum"
    },
    "ksg": {
      "textures": "textures/items/ksg"
    },
    "xm25": {
      "textures": "textures/items/xm25"
    },
    "xm556": {
      "textures": "textures/items/xm556"
    },
    "rpk16": {
      "textures": "textures/items/rpk16"
    },
    "mp18": {
      "textures": "textures/items/mp18"
    },
    "vssk": {
      "textures": "textures/items/vssk"
    },
    "qbu88": {
      "textures": "textures/items/qbu88"
    },
    "m1912": {
      "textures": "textures/items/m1912"
    },
    "tec9": {
      "textures": "textures/items/tec9"
    },
    "m712": {
      "textures": "textures/items/m712"
    },
    "tt33": {
      "textures": "textures/items/tt33"
    },
    "hp9": {
      "textures": "textures/items/hp9"
    },
    "fp45": {
      "textures": "textures/items/fp45"
    },
    "mp443": {
      "textures": "textures/items/mp443"
    },
    "awp": {
      "textures": "textures/items/awp"
    },
    "m60e4": {
      "textures": "textures/items/m60e4"
    },
    "ump9": {
      "textures": "textures/items/ump9"
    },
    "mak90": {
      "textures": "textures/items/mak90"
    },
    "m14": {
      "textures": "textures/items/m14"
    },
    "aac": {
      "textures": "textures/items/aac"
    },
    "g3": {
      "textures": "textures/items/g3"
    },
    "m45a1": {
      "textures": "textures/items/m45a1"
    },
    "fn57": {
      "textures": "textures/items/fn57"
    },
    "tmp": {
      "textures": "textures/items/tmp"
    },
    "negev": {
      "textures": "textures/items/negev"
    },
    "ntw20": {
      "textures": "textures/items/ntw20"
    },
    "svt40": {
      "textures": "textures/items/svt40"
    },
    "usas12": {
      "textures": "textures/items/usas12"
    },
    "qcw05": {
      "textures": "textures/items/qcw05"
    },
    "fim92": {
      "textures": "textures/items/fim92"
    },
    "lcr": {
      "textures": "textures/items/lcr"
    },
    "rpd": {
      "textures": "textures/items/rpd"
    },
    "s686": {
      "textures": "textures/items/s686"
    },
    "m1903_optical": {
      "textures": "textures/items/refits/m1903_optical"
    },
    "kar98k_optical": {
      "textures": "textures/items/refits/kar98k_optical"
    },
    "ump45_optical": {
      "textures": "textures/items/refits/ump45_optical"
    },
    "ump9_optical": {
      "textures": "textures/items/refits/ump9_optical"
    },
    "mp5_optical": {
      "textures": "textures/items/refits/mp5_optical"
    },
    "m16_optical": {
      "textures": "textures/items/refits/m16_optical"
    },
    "m16a4_optical": {
      "textures": "textures/items/refits/m16a4_optical"
    },
    "m4a1_optical": {
      "textures": "textures/items/refits/m4a1_optical"
    },
    "ak104_optical": {
      "textures": "textures/items/refits/ak104_optical"
    },
    "scarh_optical": {
      "textures": "textures/items/refits/scarh_optical"
    },
    "rpk16_optical": {
      "textures": "textures/items/refits/rpk16_optical"
    },
    "ar15_red": {
      "textures": "textures/items/refits/ar15_red"
    },
    "m4_red": {
      "textures": "textures/items/refits/m4_red"
    },
    "hk416_red": {
      "textures": "textures/items/refits/hk416_red"
    },
    "ak12_red": {
      "textures": "textures/items/refits/ak12_red"
    },
    "mp7_red": {
      "textures": "textures/items/refits/mp7_red"
    },
    "scarl_red": {
      "textures": "textures/items/refits/scarl_red"
    },
    "ak47_gl": {
      "textures": "textures/items/refits/ak47_gl"
    },
    "akm_gl": {
      "textures": "textures/items/refits/akm_gl"
    },
    "an94_gl": {
      "textures": "textures/items/refits/an94_gl"
    },
    "ak12_gl": {
      "textures": "textures/items/refits/ak12_gl"
    },
    "m4_gl": {
      "textures": "textures/items/refits/m4_gl"
    },
    "hk416_gl": {
      "textures": "textures/items/refits/hk416_gl"
    },
    "g36_gl": {
      "textures": "textures/items/refits/g36_gl"
    },
    "ar15_gl": {
      "textures": "textures/items/refits/ar15_gl"
    },
    "scarl_gl": {
      "textures": "textures/items/refits/scarl_gl"
    },
    "scarh_gl": {
      "textures": "textures/items/refits/scarh_gl"
    },
    "m9_silenced": {
      "textures": "textures/items/refits/m9_silenced"
    },
    "p90_silenced": {
      "textures": "textures/items/refits/p90_silenced"
    },
    "p226_silenced": {
      "textures": "textures/items/refits/p226_silenced"
    },
    "vector_silenced": {
      "textures": "textures/items/refits/vector_silenced"
    },
    "mp7_silenced": {
      "textures": "textures/items/refits/mp7_silenced"
    },
    "usp_silenced": {
      "textures": "textures/items/refits/usp_silenced"
    },
    "bizon_silenced": {
      "textures": "textures/items/refits/bizon_silenced"
    },
    "c96_ws": {
      "textures": "textures/items/refits/c96_ws"
    },
    "p08_ws": {
      "textures": "textures/items/refits/p08_ws"
    },
    "m712_ws": {
      "textures": "textures/items/refits/m712_ws"
    },
    "m4a1_cqbr": {
      "textures": "textures/items/refits/m4a1_cqbr"
    },
    "sks_tapco": {
      "textures": "textures/items/refits/sks_tapco"
    },
    "ak47_tapco": {
      "textures": "textures/items/refits/ak47_tapco"
    },
    "9bullet": {
      "textures": "textures/items/ammo/9bullet"
    },
    "12bullet": {
      "textures": "textures/items/ammo/12bullet"
    },
    "57bullet": {
      "textures": "textures/items/ammo/57bullet"
    },
    "58bullet": {
      "textures": "textures/items/ammo/58bullet"
    },
    "shotgun_magazine": {
      "textures": "textures/items/ammo/shotgun_magazine"
    },
    "short_magazine": {
      "textures": "textures/items/ammo/short_magazine"
    },
    "st_magazine": {
      "textures": "textures/items/ammo/st_magazine"
    },
    "ammo_box": {
      "textures": "textures/items/ammo/ammo_box"
    },
    "drum_magazine": {
      "textures": "textures/items/ammo/drum_magazine"
    },
    "big_drum_magazine": {
      "textures": "textures/items/ammo/big_drum_magazine"
    },
    "ar_magazine": {
      "textures": "textures/items/ammo/ar_magazine"
    },
    "box": {
      "textures": "textures/items/ammo/box"
    },
    "arc_magazine": {
      "textures": "textures/items/ammo/arc_magazine"
    },
    "small_drum_magazine": {
      "textures": "textures/items/ammo/small_drum_magazine"
    },
    "small_drum_magazine0": {
      "textures": "textures/items/ammo/small_drum_magazine0"
    },
    "762bullet": {
      "textures": "textures/items/ammo/762bullet"
    },
    "763bullet": {
      "textures": "textures/items/ammo/763bullet"
    },
    "pistol_magazine": {
      "textures": "textures/items/ammo/pistol_magazine"
    },
    "cylinder_magazine": {
      "textures": "textures/items/ammo/cylinder_magazine"
    },
    "transparent_magazine": {
      "textures": "textures/items/ammo/transparent_magazine"
    },
    "mp_magazine": {
      "textures": "textures/items/ammo/mp_magazine"
    },
    "sl_magazine": {
      "textures": "textures/items/ammo/sl_magazine"
    },
    "plastic_magazine": {
      "textures": "textures/items/ammo/plastic_magazine"
    },
    "middle_magazine": {
      "textures": "textures/items/ammo/middle_magazine"
    },
    "wooden_magazine": {
      "textures": "textures/items/ammo/wooden_magazine"
    },
    "stanag_magazine": {
      "textures": "textures/items/ammo/stanag_magazine"
    },
    "stinger": {
      "textures": "textures/items/ammo/stinger"
    },
    "545bullet": {
      "textures": "textures/items/ammo/545bullet"
    },
    "smg_magazine": {
      "textures": "textures/items/ammo/smg_magazine"
    },
    "double_drum_magazine": {
      "textures": "textures/items/ammo/double_drum_magazine"
    },
    "792bullet": {
      "textures": "textures/items/ammo/792bullet"
    },
    "lmg_magazine": {
      "textures": "textures/items/ammo/lmg_magazine"
    },
    "lmg_belt": {
      "textures": "textures/items/ammo/lmg_belt"
    },
    "clip5": {
      "textures": "textures/items/ammo/clip5"
    },
    "clip8": {
      "textures": "textures/items/ammo/clip8"
    },
    "clip10": {
      "textures": "textures/items/ammo/clip10"
    },
    "box762": {
      "textures": "textures/items/ammo/box762"
    },
    "flare": {
      "textures": "textures/items/ammo/flare"
    },
    "47bullet": {
      "textures": "textures/items/ammo/47bullet"
    },
    "46bullet": {
      "textures": "textures/items/ammo/46bullet"
    },
    "45bullet": {
      "textures": "textures/items/ammo/45bullet"
    },
    "44bullet": {
      "textures": "textures/items/ammo/44bullet"
    },
    "20bullet": {
      "textures": "textures/items/ammo/20bullet"
    },
    "sr_magazine": {
      "textures": "textures/items/ammo/sr_magazine"
    },
    "556bullet": {
      "textures": "textures/items/ammo/556bullet"
    },
    "grenade": {
      "textures": "textures/items/ammo/grenade"
    },
    "25grenade": {
      "textures": "textures/items/ammo/25grenade"
    },
    "pg7vm": {
      "textures": "textures/items/ammo/pg7vm"
    },
    "66rocket": {
      "textures": "textures/items/ammo/66rocket"
    },
    "127bullet": {
      "textures": "textures/items/ammo/127bullet"
    },
    "steel_ingot": {
      "textures": "textures/items/others/steel_ingot"
    },
    "steel_nugget": {
      "textures": "textures/items/others/steel_nugget"
    },
    "steel_plate": {
      "textures": "textures/items/others/steel_plate"
    },
    "iron_plate": {
      "textures": "textures/items/others/iron_plate"
    },
    "sulphur_powder": {
      "textures": "textures/items/others/sulphur_powder"
    },
    "copper_ingot": {
      "textures": "textures/items/others/copper_ingot"
    },
    "copper_nugget": {
      "textures": "textures/items/others/copper_nugget"
    },
    "mothball": {
      "textures": "textures/items/others/mothball"
    },
    "alcohol": {
      "textures": "textures/items/others/alcohol"
    },
    "dichlorvos": {
      "textures": "textures/items/others/dichlorvos"
    },
    "wooden_grip": {
      "textures": "textures/items/parts/wooden_grip"
    },
    "iron_grip": {
      "textures": "textures/items/parts/iron_grip"
    },
    "steel_grip": {
      "textures": "textures/items/parts/steel_girp"
    },
    "wooden_stock": {
      "textures": "textures/items/parts/wooden_stock"
    },
    "iron_stock": {
      "textures": "textures/items/parts/iron_stock"
    },
    "steel_stock": {
      "textures": "textures/items/parts/steel_stock"
    },
    "folding_stock": {
      "textures": "textures/items/parts/folding_stock"
    },
    "bump_stock": {
      "textures": "textures/items/parts/bump_stock"
    },
    "handle": {
      "textures": "textures/items/parts/handle"
    },
    "musket_barrel": {
      "textures": "textures/items/parts/musket_barrel"
    },
    "rifle_barrel": {
      "textures": "textures/items/parts/rifle_barrel"
    },
    "short_barrel": {
      "textures": "textures/items/parts/short_barrel"
    },
    "runner_6": {
      "textures": "textures/items/parts/runner_6"
    },
    "runner_5": {
      "textures": "textures/items/parts/runner_5"
    },
    "optical_sight": {
      "textures": "textures/items/parts/optical_sight"
    },
    "red_dot_sight": {
      "textures": "textures/items/parts/red_dot_sight"
    },
    "stack": {
      "textures": "textures/items/parts/stack"
    },
    "silencer": {
      "textures": "textures/items/parts/silencer"
    },
    "gp25": {
      "textures": "textures/items/parts/gp25"
    },
    "m203": {
      "textures": "textures/items/parts/m203"
    },
    "m320": {
      "textures": "textures/items/parts/m320"
    },
    "fn40gl": {
      "textures": "textures/items/parts/fn40gl"
    },
    "tripod": {
      "textures": "textures/items/parts/tripod"
    },
    "minigun_barrel": {
      "textures": "textures/items/parts/minigun_barrel"
    },
    "ammo_table": {
      "textures": "textures/items/others/ammo_table"
    },
    "speedloader": {
      "textures": "textures/items/others/speedloader"
    },
    "speedloader0": {
      "textures": "textures/items/others/speedloader0"
    },
    "speedloader1": {
      "textures": "textures/items/others/speedloader1"
    },
    "guns_refiter": {
      "textures": "textures/items/others/guns_refiter"
    },
    "medical_kit": {
      "textures": "textures/items/others/medical_kit"
    },
    "bandage": {
      "textures": "textures/items/others/bandage"
    },
    "resent": {
      "textures": "textures/items/others/.resent"
    },
    "chocolate": {
      "textures": "textures/items/others/chocolate"
    },
    "telescope": {
      "textures": "textures/items/others/telescope"
    },
    "telescope_nv": {
      "textures": "textures/items/others/telescope_nv"
    },
    "compressed_bread": {
      "textures": "textures/items/others/compressed_bread"
    },
    "debug": {
      "textures": "textures/items/others/debug"
    },
    "adrenaline": {
      "textures": "textures/items/others/adrenaline"
    },
    "f1": {
      "textures": "textures/items/grenades/f1"
    },
    "m7a3": {
      "textures": "textures/items/grenades/m7a3"
    },
    "m18": {
      "textures": "textures/items/grenades/m18"
    },
    "m72": {
      "textures": "textures/items/grenades/m72"
    },
    "prb423": {
      "textures": "textures/items/grenades/prb423"
    },
    "type67": {
      "textures": "textures/items/grenades/type67"
    },
    "molotov_cocktail": {
      "textures": "textures/items/grenades/molotov_cocktail"
    },
    "m6cndm": {
      "textures": "textures/items/grenades/m6cndm"
    },
    "m84": {
      "textures": "textures/items/grenades/m84"
    },
    "mdk": {
      "textures": "textures/items/melees/mdk"
    },
    "hatchet": {
      "textures": "textures/items/melees/hatchet"
    },
    "bayonet": {
      "textures": "textures/items/melees/bayonet"
    },
    "crowbar": {
      "textures": "textures/items/melees/crowbar"
    },
    "machete": {
      "textures": "textures/items/melees/machete"
    },
    "kabar1217": {
      "textures": "textures/items/melees/kabar1217"
    },
    "riot_shield": {
      "textures": "textures/items/melees/riot_shield"
    },
    "combat_knife": {
      "textures": "textures/items/melees/combat_knife"
    },
    "engineer_shovel": {
      "textures": "textures/items/melees/engineer_shovel"
    },
    "wand": {
      "textures": "textures/items/melees/wand"
    },
    "bulletproof_vest": {
      "textures": "textures/items/wearables/bulletproof_vest"
    },
    "steel_helmet": {
      "textures": "textures/items/wearables/steel_helmet"
    },
    "nv_goggles": {
      "textures": "textures/items/wearables/nv_goggles"
    },
    "intrusioner_helmet": {
      "textures": "textures/items/wearables/intrusioner_helmet"
    },
    "intrusioner_chestplate": {
      "textures": "textures/items/wearables/intrusioner_chestplate"
    },
    "intrusioner_leggings": {
      "textures": "textures/items/wearables/intrusioner_leggings"
    },
    "intrusioner_boots": {
      "textures": "textures/items/wearables/intrusioner_boots"
    },
    "un_helmet": {
      "textures": "textures/items/wearables/un_helmet"
    },
    "un_vest": {
      "textures": "textures/items/wearables/un_vest"
    },
    "camouflage_helmet": {
      "textures": "textures/items/wearables/camouflage_helmet"
    },
    "camouflage_vest": {
      "textures": "textures/items/wearables/camouflage_vest"
    },
    "k36": {
      "textures": "textures/items/wearables/k36"
    },
    "gas_mask": {
      "textures": "textures/items/wearables/gas_mask"
    },
    "hg_helmet": {
      "textures": "textures/items/wearables/hg_helmet"
    },
    "hg_chestplate": {
      "textures": "textures/items/wearables/hg_chestplate"
    },
    "hg_leggings": {
      "textures": "textures/items/wearables/hg_leggings"
    },
    "hg_boots": {
      "textures": "textures/items/wearables/hg_boots"
    },
    "rp_helmet": {
      "textures": "textures/items/wearables/rp_helmet"
    },
    "rp_chestplate": {
      "textures": "textures/items/wearables/rp_chestplate"
    },
    "rp_leggings": {
      "textures": "textures/items/wearables/rp_leggings"
    },
    "rp_boots": {
      "textures": "textures/items/wearables/rp_boots"
    },
    "mercenary_helmet": {
      "textures": "textures/items/wearables/mercenary_helmet"
    },
    "mercenary_chestplate": {
      "textures": "textures/items/wearables/mercenary_chestplate"
    },
    "mercenary_leggings": {
      "textures": "textures/items/wearables/mercenary_leggings"
    },
    "mercenary_boots": {
      "textures": "textures/items/wearables/mercenary_boots"
    },
    "m35": {
      "textures": "textures/items/wearables/m35"
    },
    "vietcong_hat": {
      "textures": "textures/items/wearables/vietcong_hat"
    },
    "vietcong_camouflage": {
      "textures": "textures/items/wearables/vietcong_camouflage"
    }
  }
}